 * {
	margin: 0;
	padding: 0;
}

html {
background: rgb(229,218,190);
 width:100%;
 height:auto;
 min-height:1001px;
margin:0 auto;
font-family:arial;
font-size:11px;
color:rgb(110,48,82);
font-weight:normal;
}
 a {

 color:rgb(110,48,82);
 text-decoration:none;

}

div {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.main {

background: rgb(247,237,218);

width:980px;
position:relative;
height:712px;
margin:0 auto;
top:39px;
}
.ftor{
display:none;

}


.vaza2{
display:none;

}

.kavlogo{
position: absolute;
height:65px;
width:980px;
top:41px;
 margin:0 auto;
}

.trs {
width: 256px;
float: left;
text-align: center;
direction: rtl;
font-weight: bold;
padding: 10px;
padding-top: 8px;
padding-bottom: 0px;
}


.logo{

float:left;
width:408px;
height:65px;

margin-left: 12px;
}

.katli {
font-size:10px;
color:rgb(209,94,87);


}
.kavnav {
position: absolute;
height: 25px;
width: 980px;
top: 142px;
margin: 0 auto;
z-index:60;
text-align: center;
}

.taz1{
list-style-type: none;
padding: 0px;
max-width: 728px;
margin: 0 auto;
height: 20px;
position: relative;
}





.valam{

font-size:14px;
float:right;
}

.valam26{
width:80px;
font-size:14px;
float:right;
}

.das {
display: inline-block;
 
padding: 1.3em;
 margin-left:3px;
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;
padding-top: 0px;
text-decoration: none;
color: rgb(110,48,82);
cursor:pointer;
}

.das:hover {
display: inline-block;
 
padding: 1.3em;
background-image: url("images/ken.png"), url("images/ken.png");
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;
padding-top: 0px;
text-decoration: none;
color: rgb(179,152,90);
cursor:pointer;
}


.fan {
text-align: center;
width: 970px;
height: 403px;
position: absolute;
 
top: 172px;
left: 5px;
overflow: hidden;
}
.fan img{
height;403px;


}

.fant {
width: 637px;
height: 363px;
position: absolute;
direction: rtl;
text-align: justify;
 
right: 168px;
top: 20px;
}
.fant p{
line-height:22px;


}


.fanopen{
width:597px;
height:258px;
position: absolute;
overflow:hidden;
text-align:center;
 top:3px;
right: 174px;
}

.fanopen img {
height:258px;

}

 
.fanopent {
position: absolute;
overflow: hidden;
text-align: center;
width: 246px;
height: 90px;
right: 359px;
top: 267px;
}

.fanopent h3{
font-size:13px;

}
.fanopent h4{
font-size: 13px;
color: rgb(209,94,87);
}

.fanopent2 {
position: absolute;
overflow: hidden;
text-align: center;
width: 446px;
height: 70px;
right: 343px;
top: 331px;
 
}

.fanopent3 {
position: absolute;
overflow: hidden;
text-align: center;
width: 266px;
height: 70px;
right: 366px;
top: 331px;
}

.map {
float: left;
position: relative;
top: 16px;
left: 97px;
text-decoration: none;
font-size: 10px;
color: rgb(110,48,82);
}

.trs2 {
width: 260px;
float: right;
text-align: center;
direction: rtl;
font-weight: bold;
padding: 10px;
padding-top: 18px;
padding-bottom: 0px;
}
.trs3 {
width: 240px;
float: right;
text-align: center;
direction: rtl;
font-weight: bold;
padding: 10px;
padding-top: 18px;
padding-bottom: 0px;
}


.tan {
width: 979px;
height: 15px;
position: absolute;
top: 587px;
left: 5px;
text-align: center;
font-weight:bold;
direction:rtl;
font-size:14px;
}

.tan2 {
width: 970px;
height: 15px;
position: absolute;

top: 611px;
left: 5px;
text-align: center;
}
.fanopent35 {
position: absolute;
overflow: hidden;
text-align: center;
width: 266px;
height: 70px;
right: 363px;
top: 331px;
 
}

.fanopent35 p{
line-height:15px;

}


.tan3 {
width: 970px;
height: 73px;
position: absolute;

top: 637px;
left: 5px;
text-align: center;
 
}


.tan4 {
width: 970px;
height: 15px;
position: absolute;
top: 721px;
left: 5px;
text-align: center;
}

.tan4 a{
text-decoration:none;
color: rgb(110,48,82);
}



.dasact{
display: inline-block;
  margin-left:3px;
padding: 1.3em;
background-image: url("images/ken.png"), url("images/ken.png");
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;
padding-top: 0px;
text-decoration: none;
color: rgb(179,152,90);
cursor:pointer;
}



.das2 {
background: rgb(110,48,82);
width: 80px;
height: 19px;
position: relative;
color: white;
cursor: pointer;
float: right;
text-decoration: none;
padding-top: 3px;
margin-bottom: 4px;
font-size: 12px;
}


.das2:hover{
background: rgb(179,152,90);
}

 

#taz3{
display:none;

}

 #pir2{
display:none;

}
 
#bar2{

display:none;

}



.taz2{
list-style-type: none;
padding: 0px;
max-width: 103px;
margin: 0 auto;
 
position: relative;
}
.pler {
position: absolute;
top: 55px;
right: 7px;
}

.tz1 {
max-width: 370px;
margin: 0 auto;
position: relative;
height: 15px;
 
}
.piri{
display:none;

}


.ml {
text-decoration: none;
color: rgb(110,48,82);
text-align: center;
min-width: 121px;
float: right;
 cursor:pointer;
 font-size:12px;
}


.ml:hover {
color: rgb(209,94,87);
}

.tz2 {
max-width: 240px;
margin: 0 auto;
position: relative;
height: 50px;
padding-right: 10px;
left: -7px;
}

.ml2 {
text-decoration: none;
color: rgb(110,48,82);
text-align: center;
width: 50px;
float: right;
margin-left: 30px;
height:70px;
position: relative;
}


.fanopen7 {
width: 497px;
height: 328px;
position: absolute;
overflow: hidden;
text-align: center;
 
right: 242px;
top: 8px;
}

.fanopen7 img{
height:120px;

}


.fanopen7 h3{
color: rgb(209,94,87);
direction:rtl;
margin-bottom:20px;
}
.line {
width: 300px;
min-height: 20px;
text-align: center;
position: relative;
 
margin: 0 auto;
margin-bottom: 10px;
}
 

::-webkit-input-placeholder { /* WebKit browsers */
    color:   rgb(110,48,82);
		font-family:arial;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    rgb(110,48,82);
    opacity:  1;
		font-family:arial;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    rgb(110,48,82);
    opacity:  1;
		font-family:arial;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    rgb(110,48,82);
	font-family:arial;
}

.nami {
width: 144px;
direction: rtl;
height: 20px;
font-size: 13px;
float: right;
background: rgb(194,224,213);
border: none;
color: rgb(110,48,82);
margin-left: 3px;
padding-right: 3px;
 
}

.nami2 {
width: 294px;
direction: rtl;
height: 20px;
font-size: 13px;
float: right;
background: rgb(194,224,213);
border: none;
color: rgb(110,48,82);
margin-left: 3px;
padding-right: 3px;
 
}


.line2 {
width: 300px;
min-height: 125px;
text-align: center;
position: relative;
 
margin: 0 auto;
margin-bottom: 10px;
}
 
 
.nami3 {
width: 294px;
direction: rtl;
height: 120px;
font-size: 13px;
float: right;
background: rgb(194,224,213);
border: none;
color: rgb(110,48,82);
margin-left: 3px;
padding-right: 3px;
}

.nami7 {
background: rgb(110,48,82);
width: 80px;
height: 19px;
position: relative;
color: white;
cursor: pointer;
float: left;
text-decoration: none;
padding-top: 3px;
margin-bottom: 4px;
font-size: 12px;
border: none;
padding-bottom: 19px;
margin-left: 3px;
font-family: arial;
font-size: 13px;
}

.rgal{
width:797px;
height:190px;
padding-bottom:30px;
position:absolute;
right: 86px;
top:20px;
overflow: hidden;
}

.bgal {
height: 139px;
width: 797px;
direction: rtl;
text-align: justify;
font-size: 13px;
position: absolute;
 
right: 86px;
top: 253px;
overflow: hidden;
}

.fan00 {
text-align: center;
width: 970px;
height: 403px;
position: absolute;
 
top: 180px;
left: 5px;

}
.bgal16 {
height: 108px;
width: 797px;
direction: rtl;
text-align: justify;
font-size: 12px;
position: absolute;
right: 86px;
top: 253px;
overflow: hidden;
}



.left{
background: url("images/left.png") no-repeat  center top;
width: 18px;
height: 16px;
position: absolute;
top: 122px;
left: 45px;
cursor:pointer;
}

.right{
background: url("images/right.png") no-repeat  center top;
width: 18px;
height: 16px;
position: absolute;
top: 122px;
right: 45px;
cursor:pointer;
}


.blon{
position: absolute;
width:540px;
height:433px;
 
 z-index: 430;
right: 227px;
top: -7px;
display:none;
background: rgb(247,237,218);
}

.bloni{
position: absolute;
width:540px;
height:394px;
right:0px;
top:0px;
text-align:center;
overflow:hidden;
}

.bloni img{
height:394px;

}

.strip {
position: absolute;
background: url("images/galerry_textstrip.png") no-repeat center top;
height: 22px;
width: 451px;
padding-top: 3px;
text-align: center;
top: 402px;
font-size: 12px;
color: rgb(110,48,82);
left: 47px;
}


.ex{
background: url("images/x_close.png") no-repeat  center top;
position: absolute;
width:27px;
height:27px;
right:10px;
top:10px;
cursor:pointer;
}



.mad {
position: absolute;
width: 257px;
height: 120px;
top: 50px;
right: 119px;
}





.mibl2{
overflow:hidden;
height:190px;
overflow-x:auto;

padding-bottom: 30px;
}



.mibl2 img{
height:190px;
 
cursor:pointer;
}







 ::-webkit-scrollbar {
    width: 12px;
	height:12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 100px 15px 20px rgb(180,154,95);
     
}
 
 
div.mibl2::-webkit-scrollbar-thumb {
    -webkit-border-radius: 100px;
    border-radius: 100px;
    background:rgb(209,94,87);

    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.5); 
}
 

.st{
background: url("images/point.png") no-repeat  center top;

} 




.fan002 {
text-align: center;
width: 970px;
height: 333px;
position: absolute;
top: 218px;
left: 5px;
 
}

.kavnav2 {
position: absolute;
height: 25px;
width: 810px;
top: -28px;
margin: 0 auto;
z-index: 60;
text-align: center;
left: 82px;
}

.blon2 {
position: absolute;
width: 540px;
height: 433px;
z-index: 430;
right: 227px;
top: -47px;
display: none;
background: rgb(247,237,218);
 
}





.taz10{
list-style-type: none;
padding: 0px;
 
margin: 0 auto;
height: 20px;
position: relative;
max-width:800px;
}

.valam18{

float:right;

}


.agam{
margin:0 auto;

}


 .rana1{
 display:none;
 
 
 }


.blon25{
position: absolute;
width:540px;
height:433px;
 
 z-index: 430;
right: 227px;
top: 172px;
display:none;
background: rgb(247,237,218);
}

.bim{
display:none;


}



#cor2{
display:none;


}








#kl3{

display:none;

}


#kl4{

display:none;

}

#beri {
display:none;


}












